package com.xxrv.wallet.bean;

import com.ruiwenliu.wrapper.base.BaseBean;


public class SetPayPwdCodeBean extends BaseBean {


    private boolean data;


    public boolean isData() {
        return data;
    }

    public void setData(boolean data) {
        this.data = data;
    }
}
